@charset "utf-8";

/* ---------------------
■ 選択
--------------------- */
.selectWrapper {
	background-color: #eee; }

.selectInner {
	padding: 60px 0;
	text-align: center; 
	margin-bottom: 35px;
	overflow: hidden;
	}

.selectWrapper h2 {
	color: #231815;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px; }

.selectWrapper p {
	margin-top: 15px;
	color: #000;
	font-size: 15px;
	line-height: 22px; }

.selectWrapper .modelWrapper {
	font-size: 0; }

.selectWrapper .modelWrapper p {
	display: inline-block;
	width: 322px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 72px;
	text-align: center;
	cursor: pointer;
	background-color: #4d5269; }

.selectWrapper .modelWrapper p:nth-child(odd) {
	margin-right: 2px; }

.selectWrapper .modelWrapper p:hover {
	text-decoration: underline; }

.selectWrapper .pdfWrapper {
	display: none; }

/* スペック比較 */
div.diffBtn {
	border: none; }

.diffBtn .selectWrapper {
	background: none; }

.diffBtn .selectInner {
	padding: 60px 0 0; }

.diffBtn .selectWrapper .modelWrapper .btnStandard {
	width: auto;
	margin:0;
	padding:  0 20px; }
.btnIdaten{
	letter-spacing: -0.8px;
}
/* ---------------------
■ 仕様
--------------------- */
.contentsAreaWrapper {
	padding-top: 40px; }

.spec table {
	font-size:11px;
	border-collapse: collapse;
	border-spacing: 0; }

.spec table.tbl_spec th {
	padding: 6px;
	border-top:1px solid #b8bac3;
	text-align:left; }

.spec table.tbl_spec th.title {
	font-weight:bold; }

.spec table.tbl_spec td {
	padding: 6px;
	border-top:1px solid #b8bac3; }

.spec table.tbl_spec td table {
	margin: 0 -6px; }

.spec table.tbl_spec td table td{
	border-top:none;
	border-right:1px solid #b8bac3; }

.spec table.tbl_spec td table td:last-child{
	border-right:none; }

.spec table.tbl_spec .empty{
	border-top:none;
	padding:10px; }

.spec table.tbl_spec .cell02{
	border-top:none; }

.spec ol{
	font-size:12px;
	margin:35px 0; }

.tbl_spec_2{
	border-top:1px #ccc solid;
	margin-top: 30px;
	padding-top: 30px;
}
.tbl_spec_2 table{
	table-layout: fixed;
	border-collapse: separate;
	border-spacing:3px;
}
.tbl_spec_2 th {
	background-color: #eee;
	padding: 5px;
	text-align: center;
}
.tbl_spec_2 td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.tbl_spec_2 h3{
	margin: 20px 0 0 0;
}
.tbl_spec_2 p{
	margin: 10px 0 0 0;
}
.ls{
	letter-spacing: -0.08em;
}

.footer {
	min-width: 1000px; }


.tableLineWrapper {
	display: table;
	table-layout:fixed;
	font-size: 11px;
	line-height: 16px;
	word-break: break-word;
	overflow-wrap: break-word; 
	border-top: 1px solid #b8bac3;
	}
	
.tableLineWrapper.lastTableLineWrapper{
	border-bottom: 1px solid #b8bac3;
}

.lastTableLine {
	margin-bottom: 30px;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.tableLineWrapper .tableTitleWrapper {
	display: table-cell;
	width: 83px;
	padding: 6px;
	font-weight: bold;
	vertical-align: top;
	/*border-top: 1px solid #b8bac3;*/ }

.tableLineWrapper .tableTitleWrapper h2 {
	padding: 6px 0; }

.tableLineWrapper .tableTitleWrapper2 {
	width: 100%;
	border: none;
	padding: 0;
}
.tableLineWrapper .tableTitleWrapper2 div{
	border-top: 1px solid #b8bac3; 
	padding: 6px;
	margin-right: 15px;}

/* 見出し以外 */
.tableLineWrapper .tableBodyWrapper {
	display: table-cell;
	width: 635px;
	vertical-align: top; }

.tableLineWrapper .tableBodyWrapper2 .tableSubTitleWrapper {
	display: none;
}

.tableLineWrapper .tableBodyWrapper li {
	overflow: hidden; 
	border-bottom: 1px dashed #ddd;
	}
.tableLineWrapper .tableBodyWrapper li.lastList {
	border-bottom: none;
}
/* サブタイトル */
.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	float: left;
	width: 91px;
	padding: 6px; } 

.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper p {
	padding: 6px 0px; } 

/* 各種 */
.tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 514px;
	padding: 6px 0; } 

.tableLineWrapper .tableBodyWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 6px;
	border-left: 1px dashed #b8bac3; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .first {
	border: none; }

.productName {
	font-size: 14px;
	line-height: 20px; }

/* 最初のリストのみ */
/*.tableLineWrapper .firstList .tableSubTitleWrapper,
.tableLineWrapper .firstList .tableContentWrapper {
	border-top: 1px solid #b8bac3; } */


/* 注意書き */
.noteList {
	font-size:12px;
	margin:35px 0; }

/* ---------------------
■ ポップアップ
--------------------- */
.popupWrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: #fff; }

.popupWrapper .popupBg {
	position: absolute;
	width: 100%;
	height: 100%; }

.popupWrapper .popupBg span {
	display: none; }

.popupInner {
	position: relative;
	width: 1024px;
	margin: 135px auto 180px;
	z-index: 1; }

.popupWrapper .closeBtn {
	position: absolute;
	top: 18px;
	right: 18px;
	cursor: pointer;
	z-index: 1; }

.popupWrapper .title {
	margin-bottom: 60px;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 48px; }

.popupWrapper .tableLineWrapper .tableBodyWrapper {
	width: 768px; }

.popupWrapper .tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	width: 122px; 
	border-bottom: 1px dashed #ddd;
	}

.popupWrapper .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 768px; 
	border-bottom: 1px dashed #ddd;
	}
.popupWrapper .tableLineWrapper .tableBodyWrapper .lastList .tableContentWrapper{
	border-bottom: none;

}
.popupWrapper .tableLineWrapper .tableBodyWrapper .lastList .tableSubTitleWrapper {
	border-bottom: none;
	}
/* サブタイトルなし */
.popupWrapper .tableLineWrapper {
	width: 1024px; }

.popupWrapper .tableLineWrapper.subEmpty .tableTitleWrapper {
	width: 221px; }

.popupWrapper .tableLineWrapper.subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }


/* Notelarge */
.popupWrapper .notelarge {
	margin-top: 35px;
	font-size: 13px;
	line-height: 2em;
}
.popupWrapper .notelarge ol li {
	position: relative;
	margin-left: 2.2em;
}
.popupWrapper .notelarge ol li span {
	position: absolute;
	top: 0;
	left: -2.2em;	
}
.popupWrapper .notelarge ul {
	margin-top: 10px;
}
.popupWrapper .note ul li {
	display: inline;
}

.popupWrapper .caution {
	margin-top: 30px; }

/* intelWrapper */
.popupWrapper .intelWrapper {
	width: 900px;
	margin: 95px auto 0; }

.popupWrapper .intelWrapper .img {
	float: left;
	width: 60px; }

.popupWrapper .intelWrapper .textWrapper {
	float: right;
	width: 815px; }

.popupWrapper .intelWrapper .textWrapper p {
	font-size: 12px;
    line-height: 22px; }

.popupWrapper .intelWrapper .textWrapper p strong {
	font-size: 13px;
	font-weight: bold; }

.popupWrapper .intelWrapper .note2 {
	width: 900px;
	margin: 10px auto 0;
	font-size: 12px; }


.popupWrapper .intelFamily {
	margin-bottom: 25px; }

.popupWrapper .intelFamily p {
	width: 755px;}

.popupWrapper .intelFamilyNote2 {
	width: 900px;
	margin: 10px auto 0; }


/* 比較表 */
.comparisonWrapper .tableLineWrapper:nth-child(odd) .tableTitleWrapper,
.comparisonWrapper .tableLineWrapper:nth-child(odd) .tableContentWrapper {
	background-color: #edeef0; }

/* wide model */
.wideModel .popupInner,
.wideModel .tableLineWrapper {
	width: 1300px; }

.wideModel .tableLineWrapper .tableBodyWrapper,
.wideModel .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 1044px; }

/* ---------------------
■ 汎用
--------------------- */
.fontEmp {
	color: #f00;
	font-weight: bold; }

.height100 {
	height: 100%; }

body {
	position: relative; }

.line_2 {
	height:3em !important; }

.line_3 {
	height:4em !important; }
